<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2021-2022 Forever XML -->
<component type="desktop-application">
	<id>page.codeberg.foreverxml.Random.desktop</id>
  <launchable type="desktop-id">page.codeberg.foreverxml.Random.desktop</launchable>
	<metadata_license>CC0-1.0</metadata_license>
  <name translatable="yes">Random</name>
  <summary>Make randomization easy</summary>
	<project_license>AGPL-3.0-or-later</project_license>
	<description>
	    <p translatable="yes">
	      A tool to pick a random number or list item. Pick what chore to do, a number between 1 and 100, whether or not to jump on your mom's bed, etc.
	    </p>
	</description>
  <content_rating type="oars-1.1" />
  <screenshots>
    <screenshot type="default">
      <image>https://codeberg.org/foreverxml/random/raw/branch/main/screenshots/number.png</image>
    </screenshot>
    <screenshot>
      <image>https://codeberg.org/foreverxml/random/raw/branch/main/screenshots/roulette.png</image>
    </screenshot>
    <screenshot>
      <image>https://codeberg.org/foreverxml/random/raw/branch/main/screenshots/coin.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://foreverxml.codeberg.page/random</url><url type="help">https://foreverxml.codeberg.page/random/help</url><url type="faq">https://foreverxml.codeberg.page/random#faq</url>
  <url type="contact">https://matrix.to/#/#randomgtk:matrix.org</url>
  <url type="bugtracker">https://codeberg.org/foreverxml/random/issues</url><translation type="gettext">randomgtk</translation>
  <releases>
      <release version="1.3" date="2022-01-20">
      <description>
        <p translatable="yes">Version 1.3 "Copier":</p>
        <p translatable="yes">New shortcuts, new docs, new life.</p>
      </description>
    </release>
      <release version="1.2" date="2022-02-13">
      <description>
        <p translatable="yes">Version 1.2 "Flipped":</p>
        <p translatable="yes">A completely revamped UI is the star of this release.</p>
      </description>
    </release>
      <release version="1.1" date="2022-01-08">
      <description>
        <p translatable="yes">Version 1.1 "Fix-Behind":</p>
        <p translatable="yes">A much better Spanish translation, a new icon, and many more improvements from the past 3 months are included.</p>
      </description>
    </release>
    <release version="1.0" date="2021-09-30">
      <description>
        <p translatable="yes">Version 1.0 "Adapting":</p>
        <p translatable="yes">Adds a new Spanish translation, help docs, revamps keyboard shortcuts, and makes the UI more adaptive.</p>
      </description>
    </release>
    <release version="0.9" date="2021-09-23">
      <description>
        <p translatable="yes">Version 0.9 "Global":</p>
        <p translatable="yes">Translated into German and Russian.</p>
      </description>
    </release>
    <release version="0.8" date="2021-09-22">
      <description>
        <p translatable="yes">Version 0.8 "Sync":</p>
        <p translatable="yes">Removes the random colors for a noticable identity, and uses the latest GNOME 41 things, that came out on the same day as this.</p>
      </description>
    </release>
    <release version="0.7" date="2021-09-09">
      <description>
        <p translatable="yes">Version 0.7 "Circus":</p>
        <p translatable="yes">Adds some nice random colors.</p>
      </description>
    </release>
    <release version="0.6" date="2021-08-29">
      <description>
        <p translatable="yes">Version 0.6 "Advancing":</p>
        <p translatable="yes">Adds tons of new actions and keyboard shortcuts too.</p>
      </description>
    </release>
    <release version="0.5" date="2021-08-23">
      <description>
        <p translatable="yes">Version 0.5 "Caterpillar":</p>
        <p translatable="yes">Adds a menu and some bugfixes.</p>
      </description>
    </release>
    <release version="0.4" date="2021-08-15">
      <description>
        <p translatable="yes">Version 0.4 "Flat":</p>
        <p translatable="yes">First Flathub release with GTK 4.</p>
      </description>
    </release>
    <release version="0.3" date="2021-08-15">
      <description>
        <p translatable="yes">Version 0.3 "Penny":</p>
        <p translatable="yes">Adds a coin flip view and an improved UI.</p>
      </description>
    </release>
    <release version="0.2" date="2021-07-31">
      <description>
        <p translatable="yes">Version 0.2 "Makeover":</p>
        <p translatable="yes">Follows the GNOME HIG and uses libhandy.</p>
      </description>
    </release>
    <release version="0.1" date="2021-07-31">
      <description>
        <p translatable="yes">Version 0.1 "Beginning":</p>
        <p translatable="yes">The first release, welcome to the world!</p>
      </description>
    </release>
  </releases>
  <provides>
    <binary>randomgtk</binary>
  </provides>
  <requires>
    <display_length compare="ge">360</display_length>
  </requires>
  <reccomends>
    <control>touch</control>
    <control>pointing</control>
    <control>keyboard</control>
  </reccomends>
  <developer_name translatable="no">Forever XML</developer_name>
  <custom>
    <value key="Purism::form_factor">workstation</value>
    <value key="Purism::form_factor">mobile</value>
  </custom>
</component>
